## gaspacho 2.5.1-2

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=gaspacho
VERSION=2.5
EOLE_VERSION=2.5
EOLE_RELEASE=2.5.1
PKGAPPS=no
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
gaspacho (2.5.1-2) eole-2.5.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [d38781f] Le paquet python-central n'existe plus.

  [ EOLE Build Daemon ]
  * [e6901b1] Philippe Caseiro: Update package since “debian/eole/2.5.1-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 20 May 2016 14:56:03 +0200

gaspacho (2.5.1-1) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [62f027b] Preparation pour EOLE 2.4.2-alpha1
  * [bdd5fb3] Merge tag 'release/2.4.2_1'
  * [3b8d5a6] Preparation pour EOLE 2.5
  * [f6a1e1d] Prepare version 2.5.1-a1
  * [e8789ca] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [c7e1ff9] Nouvel espace de nommage des tags Debian
  * [140d354] Release version 2.5.1
  * [f5dc73e] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ Garette Emmanuel ]
  * [11c1991] correction de la configuration firefox suite à mise à jour (ref #11179)
  * [3a4e98d] Merge branch '2.4.1/master'
  * [871f029] Merge branch '2.4.1/master' into 2.4.2/master

  [ Emmanuel Garette ]
  * [e302df3] le séparateur dans firefox est , et non ;
  * [6cbc3f7] Merge branch '2.4.2/master'
  * [312d03d] ajout des règles pour gnomepanel et gajim
  * [d33c3f8] Merge branch '2.4.2/master'
  * [a673ccf] utilisation d'un CIDR pour firefox (/netmask ne marche pas/plus)
  * [bc2048f] Merge branch '2.4.2/master'
  * [5a3313d] possibilité de désactiver les options de santé de firefox + désactivation par défaut de la mise à jour de firefox
  * [0716ca8] Merge branch '2.4.2/master'

  [ Philippe Caseiro ]
  * [7df368e] Correction de l'erreur d'import dans website.tac
  * [7910f8c] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [3594304] Philippe Caseiro: Update package since “debian/eole/2.4.1-8”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 20 May 2016 14:30:25 +0200

gaspacho (2.4.1-8) eole-2.4-unstable; urgency=low

  [ Emmanuel Garette ]
  * [4c85c54]  => gnunux

  [ Philippe Caseiro ]
  * [01c2e1f] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [746e204] Philippe Caseiro: Update package since “debian/eole/2.4/2.4.1-7”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 17 Mar 2015 09:04:46 +0100

gaspacho (2.4.1-7) eole-2.4-unstable; urgency=low

  [ Emmanuel Garette ]
  * [c6df4ac] erreur dans ubuntu/12.04/gnome.gasp

  [ Garette Emmanuel ]
  * [52afbe8] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [d33b7bd] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-6”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 16 Mar 2015 17:15:34 +0100

gaspacho (2.4.1-6) eole-2.4-unstable; urgency=low

  [ Emmanuel Garette ]
  * [dd670e5] ubuntu/12.04/gnome.gasp : not add DCONF_PROFILE for all users
  * [04ea8ad] ubuntu/12.04/gnome.gasp : not add DCONF_PROFILE for all users

  [ Garette Emmanuel ]
  * [f64589a] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [96dca86] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 16 Mar 2015 09:14:29 +0100

gaspacho (2.4.1-5) eole-2.4-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9eddcc9] importation des fichiers gasp d'ubuntu 12.04
  * [b3434c6] importation des fichiers gasp d'ubuntu 12.04
  * [42e7877] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [078c0e9] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-4”

  [ Benjamin Bohard ]

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 05 Mar 2015 10:16:19 +0100

gaspacho (2.4.1-4) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7bebb80] * posttemplate/00-gaspacho : cosmétique "réinitialiser"

  [ Emmanuel Garette ]
  * [bc0ff76] mise à jour des règles gaspacho pour ubuntu 12.04

  [ Benjamin Bohard ]
  * [e99c40a] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [3e06d75] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 04 Mar 2015 10:26:23 +0100

gaspacho (2.4.1-3) eole-2.4-unstable; urgency=low

  [ Emmanuel Garette ]
  * [147fcdf] mise à jour de Question_ouinon + activation des templates gnome.gasp et libreoffice.gasp

  [ Joël Cuissinat ]
  * [19ef76f] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ebe3dca] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Feb 2015 09:56:15 +0100

gaspacho (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3d90df3] Mise à niveau pour EOLE 2.4 (Fixes: #10724, 45)
  * [31b52bc] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e22b0e7] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 24 Feb 2015 16:15:11 +0100

gaspacho (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Emmanuel Garette ]
  * [81d24a3] maj fichier rules
  * [3f727aa] maj gaspacho
  * [45d78a1] la variable proxy_client_port peut etre cachée
  * [c087661] 00_gaspacho.fw n'existe plus
  * [e401d7c] mise à niveau 2.4 du posttemplate
  * [228ca37] mise à niveau 2.4 du posttemplate
  * [6da0de2] DATA_DIR => PROG_DIR
  * [cd8f1ff] port des règles firefox pour 2.4
  * [54056a6] import des règles 2.4
  * [ec785b3] mise à jour règle pour ubuntu 12.04

  [ Joël Cuissinat ]
  * [e538229] Merge branch 'master' into dist/ubuntu/precise/master
  * [199e320] Mise à niveau du packaging pour EOLE 2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 24 Feb 2015 15:39:57 +0100

=== debian/control ===
Source: gaspacho
Section: admin
Priority: extra
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), python-all-dev (>= 2.6.5)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/gaspacho
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/gaspacho/repository

Package: gaspacho
Architecture: all
Depends: ${python:Depends}, python-twisted-core, python-twisted-web,
 python-elixir, python-configobj, python-pam, python-formencode, ${misc:Depends}
Description: Serveur Gaspacho
 Gaspacho permet de configurer indifféremment un ensemble de logiciels
 et de systèmes avec des choix déterminés par l’administrateur.
 .
 Ce paquet fournit le code du serveur gaspacho.

Package: eole-gaspacho
Architecture: all
Depends: ${misc:Depends}
Description: Eolisation de Gaspacho
 Gaspacho permet de configurer indifféremment un ensemble de logiciels
 et de systèmes avec des choix déterminés par l’administrateur.
 .
 Ce paquet fournit l’environnement de configuration EOLE du serveur gaspacho.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@ --with python2

# Force python-central for use with twisted
override_dh_installinit:
	dh_installinit -p gaspacho --name=gaspacho

.PHONY: override_dh_installinit
